--SELECT
--  *
--FROM
--  dbo.KlaimTo_Header
--WHERE
--  Claim_Process_Status = '3'
--  AND Ref_No>0

SELECT TOP 10
  *
FROM
  dbo.KlaimFrom_Header
WHERE
  Provider_Code <> 'NPK'
  
SELECT TOP 10
  *
FROM
  dbo.Klaim_Peserta
WHERE
  Status = 'I'
  AND AdMedika_Ya = 1
ORDER BY
  Create_Date DESC
